WordPress.org

Support

Support » Plugins and Hacks » [Resolved] [Plugin: WPeMatico] Incompatible with worpress 3.3?

[Resolved] [Plugin: WPeMatico] Incompatible with worpress 3.3?

Viewing 2 replies - 1 through 2 (of 2 total)
  • attorresi
    Member

    @attorresi

    And no one to tell ….. I am disgusted!!
    I have over 200 campaigns, which makes the daily feed reading, and now ?????

    E ninguem para avisar…..estou revoltado !!!!
    Tenho mais de 200 campanhias, que diariamente faz a leitura de feeds, e agora?????

    josephting
    Member

    @josephting

    Same here! What a weird incompatibility. :\

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] [Plugin: WPeMatico] Incompatible with worpress 3.3?’ is closed to new replies.